# @visactor/vrender-components

## Description

## Usage

```typescript
import { Tooltip } from '@visactor/vrender-components';
```

For bundle-size-sensitive profiles, prefer public component subpaths instead of the package root:

```typescript
import { DataZoom } from '@visactor/vrender-components/data-zoom';
import { MarkLine } from '@visactor/vrender-components/marker/line';
import { ScrollBar } from '@visactor/vrender-components/scrollbar';
```

## Develop

```bash
# start development server
$ rush components

```
